PDA

View Full Version : IL FB error.



mbrdf
08-18-2004, 11:32 AM
HI

I had instaled IL2 FB in a window xp professional.
Its is god to play in mode stand alone.
But when I try to play online, it give me a error, like:

" You can't join or create rooms for this reason :
IL2:FB Dogfight not installed."

?????????????


Anyone can help.

tks

mbrdf
08-18-2004, 11:32 AM
HI

I had instaled IL2 FB in a window xp professional.
Its is god to play in mode stand alone.
But when I try to play online, it give me a error, like:

" You can't join or create rooms for this reason :
IL2:FB Dogfight not installed."

?????????????


Anyone can help.

tks

lil_labbit
08-18-2004, 11:37 AM
You need to go to the room with the SAME VERSION as you play.

You have probably 1.22 (when any game starts lower left of screen is the "Version x.xx") and tried to join a 2.04 room http://ubbxforums.ubi.com/infopop/emoticons/icon_wink.gif

now FB alone is FB 1.0 + Patch 1.22 --> V1.22
FB plus AEP - ace expansion pack = extra CD $19.99 is V2.0
add Patch 2.01 and then 2.04 and you have --> V2.04

All patches can be downloaded from
http://www.3dgamers.com/games/il2sturmovik2/
Make sure NOT to get the "dedicated server" patches! That's another program to run a game online (text only you can't play).

http://members.home.nl/lil.labbit/lilseesya.jpg
Night is better than Day

Troll2k
08-18-2004, 06:29 PM
One of the patches did not install the correct entry in the registry.

The fix involves editing the registry

Try this link: http://forums.ubi.com/eve/forums?a=tpc&s=400102&f=49310655&m=93210075&r=24210075#24210075